Java version for Spigot 1.8?

Discussion in 'Performance Tweaking' started by Pablo_M98, May 12, 2015.

  1. I've a dedicated server and now I use Java 7 on Debian 7 Wheezy with Spigot 1.8. But what is the recommended version of Java for run Spigot 1.8?
     
  2. 8
     
    • Useful Useful x 1